Subject: (usr-tc) NMC question

From: Kalev Nurklik <[email-masked]>
Date: Wed, 29 Dec 1999 11:12:41 +0000

How can I tell if I have a 386 or 486 4MB NMC in one of our
chassis? It's on a remote POP so at the moment I only
have SNMP access to it.

__________________________________
Kalev Nurklik
AS MicroLink Online
Pa"rnu mnt. 158, 11317 Tallinn, Estonia
Tel: +372 6501709
Fax: +372 6501708
E-mail: [email-masked]
http://microlink.online.ee

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.